<footer>
    <div class="bg-dark p-3 px-md-4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-10">
                    <a class="text-light text-decoration-none" [routerLink]="['/']">
                        <img src="/assets/images/star.png" style="max-height: 35px;" class="me-2">
                        <span><b>Game Store</b></span>
                    </a>
                </div>
                <div class="col">
                    <p class="text-light">Copyrights - 2022</p>
                </div>
            </div>
        </div>
    </div>
</footer>